<?php

# заголовок
define('TITLE', 'Справка');

# определение данных
$params = PARAMS; // получение параметров
$refresh = $FUNC->random(8, true); // случайное число
$jackpot = explode(';', DATA['jackpot']); // джекпот

# определение раздела справки
$list = 'garden|animal|technic|tasks|storage|shop|bank';
$list .='|valuta|rating|fortune|commun|auth|pass|warning'; // список
if (isset($params['param'])) { if (preg_match('#^('. $list .')\z#ui', $params['param'])) 
$type = $params['param']; else $type = 'default'; } else $type = 'default'; // раздел

# определение списка
$list = array('garden' => 'Растения', 'animal' => 'Животные', 'technic' => 'Техника', 'tasks' => 'Задания', 'storage' => 'Склад', 'shop' => 'Магазин', 
'valuta' => 'Валюта', 'bank' => 'Банк', 'rating' => 'Рейтинги', 'fortune' => 'Фортуна', 'commun' => 'Общение', 'auth' => 'Авторизация', 
'pass' => 'Надежные пароли', 'warning' => 'Предупреждение', 'contacts' => 'Контакты', 'rules' => 'Правила игры', 'statistic' => 'Статистика');

# данные верхней ссылки
if ($type != 'default') $top = array('icon' => 'back', 'link' => 'Вернуться назад'); // назад
else $top = array('icon' => 'refresh', 'link' => 'Обновить'); // обновить

?>